body{
    background:#b8a55a url('../images/bg.jpg') top center no-repeat fixed;
    font-size: 12px;
    line-height:18px;
    font-family:Arial;
}

/* LINKS AND BUTTONS
----------------------------------------------------------------- */
a{ color:#2b6748; }

a.bt{ 
    background: url("../images/bt_bg_gradient.gif") repeat-x scroll center center transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
    padding: 8px;
    text-decoration: none;
    width: auto;

    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3); }


/* WRAPPER
----------------------------------------------------------------- */
#page{
    width:960px;
    margin:0 auto;
    background-color:#ffffff;
    position:relative;
    display:table;
}

/* HEADER
----------------------------------------------------------------- */
#header{
    display:table;
    height:148px;
    width:960px;
    position:relative;
    top:0;
    left:0;
}

.logo{
    width: 187px;
    height:113px;
    background:#fff url(../images/logo.gif) center center no-repeat;
    position:absolute;
    top:16px;
    left:50%;
    margin-left:-94px;
}
/* IE 7 HACKS */
*+html html body .logo{
}

/* Tables */
table {

}
table th, table td {
    border-bottom: 1px solid #DDDDDD;
    line-height: 13.5px;
    padding:15px 5px;
    text-align: left;
    vertical-align: middle;
}
table th, table tr:first-child td {
    border-bottom-width: 2px;
    border-bottom-color: #253D30;
    font-weight: bold;
    padding-top: 9px;
}

/* BANNER HOME
------------------------------------------------------------------ */
#banner{
    height:530px;
    z-index:1000;
    position: absolute;
    top: 148px;
    overflow:hidden;
}

#banner-home{
    position:absolute;
    z-index:5;
}
#banner-inner{
    position:absolute;
    z-index:5;
}

body.inner #banner{
    height:380px !important;
}

#feat{
    background: url("../images/bg_feat.png") repeat-y scroll 0 0 transparent;
    height: 114px;
    padding: 35px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 40px;
    vertical-align: middle;
    width: 460px;
}
#feat ul{

}

#feat>ul>li>a{
    display: inline-block; margin-top: 8px !important; width: 100px;
}
#feat ul li h2 a{
    color:#ffffff;
    font-size:30px;
}
#feat ul li h3{
    color:#ffffff;
    font-size:18px;
}

/* BOOKING BOX
----------------------------------------------------------------- */
.booking-home{width:100%;position:absolute;margin:0 auto;bottom:10px}

/* MENU
----------------------------------------------------------------- */
#nav-bar{ background:url('../images/alpha90_white.png'); border-top: 1px solid #EFEFEF; display: block; height: 40px; text-align: center; width: 960px; } 

ul#menu-nav {
    display: block;
    margin-left: 100px;
}
ul#menu-nav li{ float:left; }
ul#menu-nav li a{ color: #222222; display: block; float: left; font-size: 15px; font-weight: 400; padding:14px 12px 10px; text-decoration: none; text-transform: uppercase; } 
ul#menu-nav li a:hover{ color:#ae994e; }  
/* Sub-menu */
ul#menu-nav li:hover ul{visibility: visible; z-index: 100;}
ul#menu-nav li ul{ position: absolute; top: 40px; visibility:hidden;}
ul#menu-nav li ul li{ float:none; }
ul#menu-nav li ul li a{ background:url('../images/alpha90_white.png'); width:100%; font-size:12px; text-align: left;}


/* SITEMAP
----------------------------------------------------------------- */
ul.sitemap a{
    text-decoration:none;
}
ul.sitemap li ul{
    margin-left:25px;
}
ul.sitemap li ul li{
    list-style:circle;
    background:none !important;
    padding: 0 !important;

}
ul.sitemap li ul li a{
    color:#333333;
    padding-left:0px !important;
}

/* HOMEPAGE HIGHLIGHTS
----------------------------------------------------------------- */
#highlights{ display:table; color:#777777; background:#FFF url('../images/bg_highlights.jpg') left top repeat-y; position:relative; padding-bottom:28px;}
#highlights h1{ font-family:Arial; margin-bottom: 20px; font-size:18px; }
#highlights #hl-left h1{ color:#222222; }
#highlights #hl-right img{ float:left; border:3px solid #ffffff; margin-right:15px; margin-bottom:10px; }
#highlights #hl-right h1{ color:#383229; }
#highlights #hl-left, #highlights #hl-right{ float: left; min-height: 200px; padding: 20px; width: 440px; display:block; padding-bottom:0px; }
#highlights #hl-right{ background-color:#fbf8f1; }
#highlights #hl-right img.picture{ border:7px solid #ffffff; float:left; margin-right:15px; }

/* HOME PAGE CAROUSEL
----------------------------------------------------------------- */

#zoom-gallery, ul.zoom  {
    overflow: hidden;
    width: 933px;
    height:115px;
    margin-left:12px;
}

#zoom-gallery ul.zoom li {
    width:185px;
    height:105px;
    margin:0px;
    overflow:hidden;
    position:relative;
    padding-right:2px;
    display:inline;
}
#zoom-gallery ul.zoom  li .desc {
    width:175px;
    height:24px;
    bottom:0px;
    position:absolute;
    background:url(../images/alpha85_black.png);
    padding:5px;
    font-size:11px;
    color:#cccccc;
    text-decoration:none;
}
#zoom-gallery ul.zoom  li .desc .title {
    font-size:18px;
    color:#fff;
    height:22px;
    padding-top:3px;
    max-width: 150px;
    overflow:hidden;
    text-decoration:none !important;
    /*	text-indent:-9999px; */
}
#zoom-gallery ul.zoom  li .desc .title a{
    text-decoration:none !important;
}


#zoom-gallery .more {
    background: url("../images/read-more.gif") no-repeat scroll left top transparent;
    display: block;
    height: 17px;
    margin-top: 2px;
    position: relative;
    right: 2px;
    width: 56px;
}

#zoom-gallery ul.zoom  li:hover .more {
    background-position:left bottom;
}

.jCarouselLite {
    width: 640px !important;
}

div#zoom-gallery ul.zoom li div.desc a{
    text-decoration:none;
}

.jCarouselLite ul li {
    float: left;
    height: 80px;
    overflow: hidden;
    width: 128px;
}
#border {
    border-top:1px solid #d5c289;
    height:5px;
    width:100%;
    z-index:0;
}

span.phototitle {
    background:#2B6748;
    padding:5px 10px;
    font-size:10px;
    text-transform:uppercase;
    z-index:1;
    position:relative;
    top:-14px;
}

carousel, .carousel {
    background: url("../images/carousel.png") no-repeat scroll 0 0 transparent;
    float: left;
    list-style: none outside none;
    position: relative;
    z-index: 10000;
    width:960px;
    padding-top:11px;
}

/* SIDEBAR
----------------------------------------------------------------- */
#sidebar-l{ float:left; width:220px; padding:20px;} 
#sidebar-l h1{ font-size: 18px; color: #2b6748; margin-bottom:20px }
ul#sub-nav{ margin: 0 0 20px 0;}
ul#sub-nav li a{  background: url("../images/submenu.png") no-repeat left 10px; border-bottom:1px solid #e1dfd8; color: #222; display:block; font-size: 14px; padding: 10px 0 10px 30px; text-decoration: none;}
ul#sub-nav li a:hover, ul#sub-nav li.active a { color:#ae994e; }
ul#sub-nav li.third { margin-left:20px;}
ul#sub-nav li.third a {font-size: 12px;}

/* CONTENT & CONTENT INNER
----------------------------------------------------------------- */
body.inner #content { background:url('../images/bg_contentinner.gif') repeat-y left; display:table;}

#content-inner{ float:left; padding:10px 30px 30px; color:#777; width: 640px; line-height: 22px; }
#content-inner p { margin: 1em 0;}
#content-inner h1{ font-size:18px; color:#222; margin: 1em 0;}
#content-inner h2{ font-size:14px; color:#222; margin: 1em 0;}
#content-inner h3, h4, h5, h6{ font-size:12px; color:#222; margin: 1em 0; font-weight:normal; }
#content-inner ul {  }
#content-inner ul li { padding-left:13px; padding-top: 2px; background:url('../images/ico_bullet.gif') 0px 8px no-repeat;}

.content-left { float:left; width:350px;}
.content-right { float:right; width:260px; margin-top:10px;}

.two-col .content-left, .two-col .content-right{ width:300px; }


.content-right blockquote { background:url(../images/quote.gif) no-repeat left top; margin:20px 0; padding: 0 25px; text-align:center;}
.content-right blockquote b, .content-right blockquote strong { color:#222; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-style:italic; font-weight:normal;}

.quote-top { background:url(../images/quote-top.gif) no-repeat left top; width:260px; height:7px; display:block;}
.quote-bottom { background:url(../images/quote-bottom.gif) no-repeat left top; width:260px; height:7px; display:block;}

.scroll { height:165px;}
.scroll h1, .scroll h2, .scroll p { width:100%; overflow:hidden; }
.scroll p { padding-bottom:15px; }

/* FORM ITEMS
----------------------------------------------------------------- */
form.frm-bldr input, form.frm-bldr textarea, form.frm-bldr select { background:#F6F6F6; border:1px solid #CCCCCC; font-size:12px; color:#666666; padding:5px; width:338px; font-family:Arial; }
form.frm-bldr select { width:350px;}
form.frm-bldr input[type=checkbox] { width:auto; padding:0; margin:0; border:0; background:none;}
form.frm-bldr ul li div.label-wrapper { padding-top:5px; }
form.frm-bldr input:focus, form.frm-bldr textarea:focus { border:1px solid #316B4D; }
form.frm-bldr ul li { padding:0px !important; background:none !important; }
form.frm-bldr ul li.btn-submit input{ background:#FFF url('../images/bt_bg_gradient.gif') repeat-x; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color:#ffffff; margin-top:5px; width:auto; padding:11px 30px; cursor:pointer; font-weight:bold;
                                      -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
                                      -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
                                      box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
}
form.frm-bldr ul li.btn-submit input:hover { -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
                                             box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5); }

/* GALLERIES
----------------------------------------------------------------- */
ul.maingallery {  }
ul.maingallery li{ background:none !important; float:left; padding:0px !important; margin: 0 32px 22px 0; }
ul.maingallery li img{ padding:3px; background-color:#ccc; }
ul.maingallery li div a{ color:#666666; text-decoration:none; font-size:14px; padding:10px 0;}
ul.maingallery li div a{ }

ul.maingallery2 {  }
ul.maingallery2 li{ background:none !important; float:left; padding:0px !important; margin: 0 20px 13px 0; }
ul.maingallery2 li img{ padding:3px; background-color:#ccc; }

/* FOOTER
----------------------------------------------------------------- */
#footer{
    background-color:#ae994e;
    font-size:11px;
    color:#fff;
    font-family:Arial;
    height:auto !important;
    width: 960px;
    clear: both;
    margin:0 auto;
    display:table;
    padding: 5px 0;
}
#footer a{
    color:#fff;
    text-decoration: none;
}
#footer ul#left{
    float: left;
    margin-bottom: 7px;
    margin-left: 17px;
    margin-top: 8px;
    width: 200px;
}

#footer ul#social{
    float: right;
    margin-right: 19px;
    margin-top: 10px;
    width:648px;
}
#footer ul#social li{
    float: left;
    margin-left: 10px;
}

#footer #right{
    float: right;
    margin: 90px 10px 0 0;
}

/* TRIPADVISOR
--------------------------------------------------*/
#CDSWIDCOE { margin-left:30px !important;}

#CDSWIDCOE{
    width: 106px !important;
}

.logobot {
    position: relative;
    top: 63px;
}

#ui-datepicker-div{
    z-index: 9 !important;
}

.christmas-tab{
    height: 160px;
    position: absolute;
    left: -85px;
    top: 171px;
    width: 387px;
    z-index:9999;
}
